count_distinct_organisms: 1
description: antisense_RNA from 1 species
distinct_databases:
- ENA
- GeneCards
- lncRNAdb
- MalaCards
is_active: true
length: 3857
md5: ffaa9e6eea5371d42c4eba590e6668da
publications: http://rnacentral.org/api/v1/rna/URS0000732D5D/publications.yaml
rna_type: antisense_RNA
rnacentral_id: URS0000732D5D
sequence: AGCUACAUCCGUCACCUGACACGGCCCUACCAGGAACAGCCGCGCUCCCGCGGAUUCUGGUGCUGCUCGCGUCCCCGCUCCCCUAUUCCCCUUAUUUUAUUCCUGGCUCCCCUCGUCGAAAGUCUUCCAUUCUUCAAACUAGAUUAUUUAAAAAUGAAAAAGGAAGAAAGGAAAGCGAGGUCAUCUCAUUGCUCUAUCCGCCAAUCAGGAGGCUGAAUGUCAGUUUUGAACUAAAAGCCGCUCCGCUCCUCUUCUAGAUUUGGAAAACAAGCGAAAUUAAACUAAACCGCUGCACGCCUCUGACGCGACAUCUGGACACGGCGCGGCGCUGGCGCUGCCGGAGCUGUCGACCCGGCCUGGCGCCGGACUAGGACUAUUUGCCACGACAUUUCAAAGGAUUCCAAGAGAGAAUAUUGGUGUCCAUGCUGUGAUGAUUCCUCAGCUCCUCUCAUCUGAUCUCCGUCCUGGCCCCCAUGACUUUCUUUGUGGUAGUUAGGGUGUGGUAUGUGCCACUGAGGCCCACACCUAUUGCUGCAAUUUAUAGCACUGAUCUGUCAUCAAUACCACUUGCUGUCUUGGAUGUGAAGAUGAUUUUUCCUGCAGGGAUUCCCUCUACAAAAUUAAAAACACUGGGCAUGUGGAAAUAAUAUUCAUGCUUUAAAUUGUCUUUUCUCUUCACUACACCAGGGGUCCCCAACCCCUAGGCCACAGACUGUGGCCCUAGUGUAGUGAAUAGAAAAGACAAUUUAAAGCGUGAAUAUUAUUUCCUCAUGCCCAGUGUUUUUAAUUUUGUACUGGUCUGUGGCUUGUUAGAAACCAGGCUGCACAGCAGAAGGUGGGCAGCAGAUAUUGAGAAACCACAGAAAGAGAGAAGUUAAAUAAUUUUCCUGUCAAAGACCACAUCAAUGAUGAAGCCAGAAUUUGAGCUCAUGUACUUAACCACUGGACUACCUGCCUGCCCUGUCGAGGAACAGCUAAGUGUCCCUUUUGAUGAGAAGAAUAAGCCUCAUUCUGAUUCAACAGCAGAGAUCAAAGAAAAGACUUCUGUUUUCUGGCCACCAGAUAUAUGUUAUCUGUGCUUAAAGAAUUGAAAAACACACAUCAAAGGAGAAUUUUCUUGGAAAGAGAGGGUUCAAGCAUCACUGUUAGGUGUGCUGGAAUCCUUUCCCGAGUCAGUACUGCUUUCUAGAAGAAAACCGGGGAGAUCUAUUUGGAAUGUAUCUAACUCCAAAGAAACCAUCAGAGGUAACAGUAGAGACGGGGUUUCACCAUGUUGGCCAGACUGGUCUUGAACUCUCGACCUCGUGAUUCGCCCGCCUCGGCCUCCCAAAGUGCUGGGAUUACAGGUGUGAGACACCACACCCGGCGGAUAGAGAGAAUUUUGACAGUCUCUCCAAUGAACGCCUUCACUGAUAUCCAAAGCAUGAAGGACACACCAGGGAAAAACAUAGACCUAACACAGGACAAAUGGAAUUAUUAGAAACAUUUUCUAGCAGAAGAACACUAUUCUGUUGCCAUUUGAAUCUUUGCUUCUUUCUAGGUUUGACAAUGAGCCUAUCAUAUAAGCCCAAAUGUAAACAGAAAGAGGUUGAAUCAGUCACGAUAAGCCCAAUUAUGCUGUGGUAACAAACAACCUCAAAAUCUCAUUGGCUUAAAAUAUACAGAAUUAUUCUUACUCAUGGCACAUAUCCAUCUAUCAUCUGCAGGGGAUCUGCUCACUGAAGUCACUUAGGAACUUGGACUGAUGGAACGGCCACUUUUUGGUCACUAUAUGUAUUAAUCUGUUUUAAUCCUGCUGAUAAAGACCCAAAAUUGGGAACAAAAAGAAGUUUAACUAGACUUACAGUUCCGCAUGGCUGAGGAGGCCUCAGAAUCAUGGUGGGAGGCGAAAGGCACUUCUUACAUGGUGGCAGCAAGAGAAAAAUGAGGAAGAAGCAAAAGCGGAAACCUCUGAUAAACCCAUCAGAUCUUAUGAGACUUAUUCCACUAUCAAGAGAAUAGCAUGGGAAAGACUGGCUCCCAUAAUUUACCUCCCUCUGGGUCCCUCCCUCAACAUGUGGGAAUUCUGGGAGAAACAAUUCAAGAUAUGACACAUUCAUAAUUUAAACAGAAGCCUACGAAGAACUCAUAAAUUAAAAGAAGAUAAUCUUUUCACAAGGUGAUGGAGGCUUUUUAUUUUGCCACAAAACCACUGGUGACGUUGCCUGUGGCCACCUUGGAGAAGACACUGGAGGCCUGGGACAUGGAGACUGCUUUUCUGCAGAAACCACAUCCCUUGGAGUAAUGAGCUACACCUACCUCAAUUAUUCAGUGCAGUACAACACUCCAGACAGGGUCUCACUCUGUCACCCAGGCUGGAGUGUAUUGGCAUGAUUACAGCUCACUGCAACCUUGAACUCCCAGGCUCAAACCUGAGCAGCUGGGACUACAGAUGCACCACCAUGCAUGGUACCAGAGAUAUAAUAAUGAGAAACAGACAUGCUCCCUCCCCUCAUUGAGGUUACAGCUUAGUGUGGAGACACACAGAUGCCUAACGCACUAUGGUAUGGAAGGUGCUAUGGACACAGUGCUCAAAUCCAUGAUCUACAUAGGUGGAGAACUUCAGUAGAGGAAGUGGCAGGAAUUUGGGAAUGAGGAGCACAGUGAUUAAACUGGGGCCAUUCAUAUGAGAGUUUAAGAACUCAGACCAGUGACUUAGAUUGGCUUCUCUCACAUGGCAAGAAACAUUGCUGCUAGCACUUCCCGAGUUCUACGUUCUACAACAUCCACCACUGGAUCUUAACAUAGACGUAAGAUCAAAUGCAAUAGCAUGUCAAACAAUGUGUAACUCCAGUUAUACAAACAUUACUGUAUCUCAUUGGGGAUACGAAGCUCUACACACUUGAAGAUGGUGAAGGAAUAUAAAAAUCUAUGUCUCACAGUCCAGACUUGGAGUACAAGUAAUAAGAAGAAUAAAACUUAAUCCCUUAAGUAGAUUCACCAUAAGUUAGCUCAGAGCAAUUCCAGUGCAAGUAUGGUCUGUGAUCCAGUAGUAUCUUACAGACAGCAAGUUGAACAUUGUGGGAUGCAUGAGCUAUUGAGGCCUUUGCAGCUUUCUGCUACAUGGAGGCUAGGGCCAGAGUCAAGAUUUAUGCUUUGCAGCACACUGGUCAGCUGUUUUUGCAAAUCAGAUUAAAUGAUUUUUAAAUGAGGCUGAGAGCAUGGGAGAUACUAAUGUGUGUUUCCUUGUGAGCUACUGCAUAAGUUAGGAAAUUGAAAUACAGAAAGAUGAAAAGUGAUUUGCCCAAGCAUAUAGAUCAAAGCUGUGGCAGAACCAGGACUGGAACCUAUAUCUCUCUACUAAUGGUUUUUUUAAAAAAAUAACCUUGUUUCAAAAAUAUUAAAAAGUCACAAGAAAGGUAAACAUGUGGAUAAACAAAAUGAAGAAAAUAAAAAUUAUCCAGUAAUAACAUAUUGGCAUAUGUCUUUCUGGUAUAUUUUCCUGUGUUGUCAUCAUUAUCAUCUCCAUCAUCAUUAUAUCCAUCAUUAUCAUCAUCAUCAUCAUCAUCAUCAUCAUUAUCAUCACCAUAGUGAACAUGUAAUGCUUACCUAGUGCCAGAUGCUGUCUAGGCAUUUUACAUGUGUUACUGGUAACUCAUGUAAUCCUCAUAACAACCUUAUAAGGUGGUUGCUAUUAUCCCCAUGUUACAUAUGAAGAGACAGAAGCAUAAAGAAGUUGCACCGCUGGUAAUUGGCUGGGAUUUGAACUUAAGCAGUCUAACCUUAGAGUAAUGAUUUUAACAACUAUGCUAUAUACAUACAAAUUUACAAAAUAAAACUGGGCUCAGACAAUAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000732D5D.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000732D5D/xrefs.yaml
